<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2025/3112/434644373_31122025.pdf</fichier>
         <siren>434644373</siren>
         <titreLong>FONDATION ATD QUART MONDE</titreLong>
         <codePostal>93100</codePostal>
         <dateDepot>03/07/2026 14:56</dateDepot>
         <dateCloture>31/12/2025</dateCloture>
         <dateValidation>03/07/2026 14:16</dateValidation>
         <type>0</type>
         <formeJuridique>fondation</formeJuridique>
         <url>http://www.atd-quartmonde.org</url>
         <numRNA>W751003066</numRNA>
         </depot>